Abiword + Gnumeric

classic Classic list List threaded Threaded
11 messages Options
Reply | Threaded
Open this post in threaded view
|

Abiword + Gnumeric

Alessandro Eterni
Salve,

ho tutti i repositories attivi, ma non riesco a trovare i pacchetti
per abiword e gnumeric.

E' normale o c'è qualcosa che non va?

Ho visto che su http://packages.ubuntu.com i pacchetti sono dispobili
per tutte le architetture.

Grazie

--
Alessandro Eterni

--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Abiword + Gnumeric

Luca Cappelletti
Ciao,

On 7/11/06, Alessandro Eterni <[hidden email]> wrote:
Salve,

ho tutti i repositories attivi, ma non riesco a trovare i pacchetti
per abiword e gnumeric.


Per Gnumeric se sei interessato potresti provare:

Gnumeric 1.7

http://prdownloads.sourceforge.net/citylan/ioGnumeric1.7-IOL2006.4.run?download

Screenshot:

http://sourceforge.net/project/screenshots.php?group_id=43393

Si installa e disinstalla con un clic e te lo ritrovi in Synaptic per la gestione solita senza chiamare in causa repo esterni.

Ciao,

Luca

.


--
---
Luca Cappelletti
Infodomestic.com

"...Together we stand, divided we fall."

.O.
..O
OOO


GTalk: luca <dot> cappelletti <at> gmail <dot> com
Jabber: luca <dot> cappelletti <at> jabber <dot> org
ICQ: 302067395
MSN: luca <underscore> cappelletti <at> hotmail <dot> com
Yahoo: mutoiderz
Skype: luca <dot> cappelletti
Linux Registered User: #223411
http://www.advogato.org/person/mutek/
http://persone.softwarelibero.org/person/mutek
https://wiki.ubuntu.com/LucaCappelletti/
"l'intelligenza è utile per la sopravvivenza se ci permette di estinguere una cattiva idea prima che la cattiva idea estingua noi"

"La chiave di ogni uomo è il suo pensiero. Benché egli possa apparire saldo e autonomo, ha un criterio cui obbedisce, che è l'idea in base alla quale classifica tutte le cose. Può essere cambiato solo mostrandogli una nuova idea che sovrasti la sua"

"Uno studioso è soltanto un modo in cui una biblioteca crea un'altra biblioteca "
--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Abiword + Gnumeric

Alessandro Eterni
> Per Gnumeric se sei interessato potresti provare:
>
> Gnumeric 1.7
>
> http://prdownloads.sourceforge.net/citylan/ioGnumeric1.7-IOL2006.4.run?download
>
> Screenshot:
>
> http://sourceforge.net/project/screenshots.php?group_id=43393
>
> Si installa e disinstalla con un clic e te lo ritrovi in Synaptic per la
> gestione solita senza chiamare in causa repo esterni.

Grazie per i link. Ora li guardo subito.

Mi sai dire qualcosa per Abiword? Potresti controllare se aptitude te lo trova?

Grazie

--
Alessandro Eterni

--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Abiword + Gnumeric

Matthew East
In reply to this post by Alessandro Eterni
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Ciao,

* Alessandro Eterni:
> Salve,
>
> ho tutti i repositories attivi, ma non riesco a trovare i pacchetti
> per abiword e gnumeric.

Sono entrambi nell'archivio principale ("main"), quindi si, c'e'
qualcosa che non va.

matt@kalliope:~$ apt-cache show abiword
Package: abiword
Priority: optional
Section: gnome
Installed-Size: 6844
Maintainer: Masayuki Hatta (mhatta) <[hidden email]>
Architecture: i386
Version: 2.4.4-0ubuntu5
Replaces: abiword-common (<< 2.0.14-1), abiword-gtk, abiword-gnome
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libc6 (>=
2.3.4-1), libcairo2 (>= 1.0.2-2), libenchant1c2a (>= 1.2.0),
libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.1.10-1), libfribidi0 (>=
0.10.7-1), libgcc1 (>= 1:4.0.2), libglade2-0 (>= 1:2.5.1), libglib2.0-0
(>= 2.10.0), libgnomecanvas2-0 (>= 2.11.1), libgnomeprint2.2-0 (>=
2.12.1), libgnomeprintui2.2-0 (>= 2.12.1), libgtk2.0-0 (>= 2.8.0),
libpango1.0-0 (>= 1.12.2), libperl5.8 (>= 5.8.7), libpng12-0 (>=
1.2.8rel), libpopt0 (>= 1.7), libstdc++6 (>= 4.0.2-4), libx11-6,
libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxft2 (>> 2.1.1),
libxi6, libxinerama1, libxml2 (>= 2.6.24), libxrandr2, libxrender1,
zlib1g (>= 1:1.2.1), abiword-common (>= 2.4.1)
Conflicts: abiword-gtk, abiword-gnome
Filename: pool/main/a/abiword/abiword_2.4.4-0ubuntu5_i386.deb
Size: 2509510
MD5sum: 6efd39df4f9dcdd7fe9e1b698a1026d3
Description: WYSIWYG word processor based on GTK2

matt@kalliope:~$ apt-cache show gnumeric
Package: gnumeric
Priority: optional
Section: math
Installed-Size: 5684
Maintainer: J.H.M. Dassen (Ray) <[hidden email]>
Architecture: i386
Version: 1.6.3-0ubuntu4
Replaces: zh-trans (<< 0.8-1), gnumeric1.0, gnumeric-gtk
Depends: gnumeric-gtk | gnumeric, libart-2.0-2 (>= 2.3.16), libatk1.0-0
(>= 1.9.0), libbonobo2-0 (>= 2.13.0), libbonoboui2-0 (>= 2.5.4), libc6
(>= 2.3.4-1), libcairo2 (>= 1.0.2-2), libfontconfig1 (>= 2.3.0),
libgconf2-4 (>= 2.13.5), libglade2-0 (>= 1:2.5.1), libglib2.0-0 (>=
2.10.0), libgnome-keyring0 (>= 0.4.3), libgnome2-0 (>= 2.8.0),
libgnomecanvas2-0 (>= 2.11.1), libgnomeprint2.2-0 (>= 2.12.1),
libgnomeprintui2.2-0 (>= 2.12.1), libgnomeui-0 (>= 2.13.0),
libgnomevfs2-0 (>= 2.13.92-0ubuntu4), libgoffice-1-2 (>= 0.2.1) |
libgoffice-gtk-1-2 (>= 0.2.1), libgsf-1-113 (>= 1.13.99),
libgsf-gnome-1-113 (>= 1.13.99), libgtk2.0-0 (>= 2.8.0), libice6,
liborbit2 (>= 1:2.10.0), libpango1.0-0 (>= 1.12.2), libpopt0 (>= 1.7),
libsm6, libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxi6,
libxinerama1, libxml2 (>= 2.6.24), libxrandr2, libxrender1, zlib1g (>=
1:1.2.1), gsfonts, gnumeric-common (= 1.6.3-0ubuntu4), debconf (>= 0.5)
| debconf-2.0, gconf2 (>= 2.12.1-4ubuntu1)
Suggests: gnumeric-doc (>= 1.6.3), gnumeric-plugins-extra, debconf
Conflicts: gnumeric1.0, gnumeric1.0-doc, gnumeric-doc (<< 1.6.3),
gnumeric-gtk
Filename: pool/main/g/gnumeric/gnumeric_1.6.3-0ubuntu4_i386.deb
Size: 2003626
MD5sum: dff62bbebeda80b0a9f7ed1d37323760
Description: GNOME spreadsheet application



>
> E' normale o c'è qualcosa che non va?
>
> Ho visto che su http://packages.ubuntu.com i pacchetti sono dispobili
> per tutte le architetture.
>
> Grazie
>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFEs2LetSaF0w5rBv8RAtPqAJwNPaBpR+1Sqy/4qRFkVmkLMcs7PACfWGju
yJ5Vjs0EYLIUivYC1SRL3DY=
=nEjH
-----END PGP SIGNATURE-----


--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Re: Abiword + Gnumeric

Alessandro Eterni
> Sono entrambi nell'archivio principale ("main"), quindi si, c'e'
> qualcosa che non va.
>
> matt@kalliope:~$ apt-cache show abiword
> Package: abiword
> Priority: optional
> Section: gnome
> Installed-Size: 6844
> Maintainer: Masayuki Hatta (mhatta) <[hidden email]>
> Architecture: i386
> Version: 2.4.4-0ubuntu5
> Replaces: abiword-common (<< 2.0.14-1), abiword-gtk, abiword-gnome
> Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libc6 (>=
> 2.3.4-1), libcairo2 (>= 1.0.2-2), libenchant1c2a (>= 1.2.0),
> libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.1.10-1), libfribidi0 (>=
> 0.10.7-1), libgcc1 (>= 1:4.0.2), libglade2-0 (>= 1:2.5.1), libglib2.0-0
> (>= 2.10.0), libgnomecanvas2-0 (>= 2.11.1), libgnomeprint2.2-0 (>=
> 2.12.1), libgnomeprintui2.2-0 (>= 2.12.1), libgtk2.0-0 (>= 2.8.0),
> libpango1.0-0 (>= 1.12.2), libperl5.8 (>= 5.8.7), libpng12-0 (>=
> 1.2.8rel), libpopt0 (>= 1.7), libstdc++6 (>= 4.0.2-4), libx11-6,
> libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxft2 (>> 2.1.1),
> libxi6, libxinerama1, libxml2 (>= 2.6.24), libxrandr2, libxrender1,
> zlib1g (>= 1:1.2.1), abiword-common (>= 2.4.1)
> Conflicts: abiword-gtk, abiword-gnome
> Filename: pool/main/a/abiword/abiword_2.4.4-0ubuntu5_i386.deb
> Size: 2509510
> MD5sum: 6efd39df4f9dcdd7fe9e1b698a1026d3
> Description: WYSIWYG word processor based on GTK2
>
> matt@kalliope:~$ apt-cache show gnumeric
> Package: gnumeric
> Priority: optional
> Section: math
> Installed-Size: 5684
> Maintainer: J.H.M. Dassen (Ray) <[hidden email]>
> Architecture: i386
> Version: 1.6.3-0ubuntu4
> Replaces: zh-trans (<< 0.8-1), gnumeric1.0, gnumeric-gtk
> Depends: gnumeric-gtk | gnumeric, libart-2.0-2 (>= 2.3.16), libatk1.0-0
> (>= 1.9.0), libbonobo2-0 (>= 2.13.0), libbonoboui2-0 (>= 2.5.4), libc6
> (>= 2.3.4-1), libcairo2 (>= 1.0.2-2), libfontconfig1 (>= 2.3.0),
> libgconf2-4 (>= 2.13.5), libglade2-0 (>= 1:2.5.1), libglib2.0-0 (>=
> 2.10.0), libgnome-keyring0 (>= 0.4.3), libgnome2-0 (>= 2.8.0),
> libgnomecanvas2-0 (>= 2.11.1), libgnomeprint2.2-0 (>= 2.12.1),
> libgnomeprintui2.2-0 (>= 2.12.1), libgnomeui-0 (>= 2.13.0),
> libgnomevfs2-0 (>= 2.13.92-0ubuntu4), libgoffice-1-2 (>= 0.2.1) |
> libgoffice-gtk-1-2 (>= 0.2.1), libgsf-1-113 (>= 1.13.99),
> libgsf-gnome-1-113 (>= 1.13.99), libgtk2.0-0 (>= 2.8.0), libice6,
> liborbit2 (>= 1:2.10.0), libpango1.0-0 (>= 1.12.2), libpopt0 (>= 1.7),
> libsm6, libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxi6,
> libxinerama1, libxml2 (>= 2.6.24), libxrandr2, libxrender1, zlib1g (>=
> 1:1.2.1), gsfonts, gnumeric-common (= 1.6.3-0ubuntu4), debconf (>= 0.5)
> | debconf-2.0, gconf2 (>= 2.12.1-4ubuntu1)
> Suggests: gnumeric-doc (>= 1.6.3), gnumeric-plugins-extra, debconf
> Conflicts: gnumeric1.0, gnumeric1.0-doc, gnumeric-doc (<< 1.6.3),
> gnumeric-gtk
> Filename: pool/main/g/gnumeric/gnumeric_1.6.3-0ubuntu4_i386.deb
> Size: 2003626
> MD5sum: dff62bbebeda80b0a9f7ed1d37323760
> Description: GNOME spreadsheet application

Problema risolto. sudo apt-get update e ora li trovo. Non mi spiego
perchè prima (visto che ho fatto apt-get update tre giorni fa) non li
trovava.....va beh.

Grazie

ciao ciap

--
Alessandro Eterni

--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

dabber mi si blocca...

Dusi Marco
Ciao ragazzi...ho un problema riguardante Dapper....in pratica mi accade
che si blocchi dopo un po' che la uso...ho provato su vari pc..e mi
accade appunto che d'un tratto si blocchino...costringendomi a spegnere
brutalmente la macchina....infatti su questo portatile dal quale vi
scrivo nn ho ancora aggiornato il sistema...e sono rimasto alla distro
precedente che nn mi ha mai dato problemi....
Avete mai riscontrato problemi simili!?

Grazie!



--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: dabber mi si blocca...

Gianmarco Leone
Il giorno mar, 11/07/2006 alle 11.57 +0200, Marco Dusi ha scritto:

> Ciao ragazzi...ho un problema riguardante Dapper....in pratica mi accade
> che si blocchi dopo un po' che la uso...ho provato su vari pc..e mi
> accade appunto che d'un tratto si blocchino...costringendomi a spegnere
> brutalmente la macchina....infatti su questo portatile dal quale vi
> scrivo nn ho ancora aggiornato il sistema...e sono rimasto alla distro
> precedente che nn mi ha mai dato problemi....
> Avete mai riscontrato problemi simili!?
>
> Grazie!
>
>
Sinceramente no, ma cosa fai prima che si blocchi? Dopo quanto succede
di solito? Che programmi usi?

ciao

gianmarco

 

 

 --

 Email.it, the professional e-mail, gratis per te: http://www.email.it/f

 

 Sponsor:

 Refill srl il paradiso della tua stampante - cartucce e toner compatibili, inchiostri e accessori per la ricarica, carta speciale. Tutto a prezzi scontatissimi!

 Clicca qui: http://adv.email.it/cgi-bin/foclick.cgi?mid=5187&d=11-7


--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: dabber mi si blocca...

Lazzari Antonio
In reply to this post by Dusi Marco
Il giorno mar, 11/07/2006 alle 11.57 +0200, Marco Dusi ha scritto:
> Avete mai riscontrato problemi simili!?
Si su una macchina installata da un rivenditore che aveva in /etc/fstab
una chiamata del tipo error=ro o qualcosa di simile. Praticamente ad
ogni errore di qualunque tipo gli andava in read-only la / e la /home e
gli toccava riavviare. Gli ho tolto la chiamata ed è andato tutto
liscio.
Io ho la root montata così, e la /home su una sua partizione, verifica
se la tua è simile (ovviamente potresti non avere reiserfs e le
partizioni differenti).

/dev/hda1       /               reiserfs notail          0       1
/dev/hda2       /home           reiserfs defaults        0       2

Spero sia questo.
Ciao
--
         Antonio Lazzari
  Registered Linux User n:296613



--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: dabber mi si blocca...

quilospam
mmm da cosa hai aggiornato? cd-rom o tramite gksudo in automatico??

se è da cd masterizzato da te (e in piccole percentuali anche se lo hai
preso da un giornale o ordinato dal sito) ci possono essere errori di
masterizzazione. Per cui magari l'installazione finisce, ma ti installa
qualcosa di corrotto e ciò blocca il pc.

i una volta avevo un problema così, e masterizzando l'iso a 2x ha
funzionato.

--
Visita il mio blog a FUMETTI:
http://segolas.ilcannocchiale.it/



--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: dabber mi si blocca...

Elio Colligiani
Io avevo problemi col driver video, quando mi faceva così... verifica che tutte le impostazioni ed opzioni abilitate per il driver video nel file di configurazioni xorg.conf siano giuste (abilitazione o meno dell'AGP, glx, dri, ecc ecc). Alle brutte, se non ne se seicuro e/o ci hai messo mano e non sai oramai come andrebbe reimpostato, prova a eseguire lo script da linea di comando ke trovi suggerito in cima a tale file, commentato tra i suggerimenti introduttivi. Cioè dovrebbe ripristinare tutta la configurazione iniziale, sperabilmente funzionante.... se anke così non va, sì, ho hai un problema di cd di installazione o di hardware difettoso/non supportato... ma questo è il piano B.. :-PP

MIAO


--
Elio "Killer Behind You" Alpha4
--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: dabber mi si blocca...

Dusi Marco
In reply to this post by Lazzari Antonio
provero' ad installare allora  su un'altra macchina dapper....e poi
vedro' se c'e' qualche cosa strana in fstab....cmq per rispondere a una
domanda fattami prima, nn stavo usando chissa che programma....e in piu'
nn sempre mi si bloccava con lo stesso...

Appena installo, vi faccio sapere..

Grazie!
Il giorno mar, 11/07/2006 alle 12.19 +0200, Antonio Lazzari ha scritto:

> Il giorno mar, 11/07/2006 alle 11.57 +0200, Marco Dusi ha scritto:
> > Avete mai riscontrato problemi simili!?
> Si su una macchina installata da un rivenditore che aveva in /etc/fstab
> una chiamata del tipo error=ro o qualcosa di simile. Praticamente ad
> ogni errore di qualunque tipo gli andava in read-only la / e la /home e
> gli toccava riavviare. Gli ho tolto la chiamata ed è andato tutto
> liscio.
> Io ho la root montata così, e la /home su una sua partizione, verifica
> se la tua è simile (ovviamente potresti non avere reiserfs e le
> partizioni differenti).
>
> /dev/hda1       /               reiserfs notail          0       1
> /dev/hda2       /home           reiserfs defaults        0       2
>
> Spero sia questo.
> Ciao


--
ubuntu-it mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-it